---
title: "List IAB categories"
type: reference
method: GET
path: /rest-api/iab-categories.do
tag: "Categories"
---

# List IAB categories

`GET https://YOUR-NETWORK-DOMAIN/rest-api/iab-categories.do`

Lists the IAB content categories a site or zone can be given or can block, with the id and the IAB code either can be named by. Needs the Open RTB permission.

## Responses

- `200` — 'categories' lists {id, code, description}
- `400` — Bad request — invalid or missing parameters
- `401` — Authentication error
- `403` — The Open RTB permission is off

## Example request

```bash
curl --request GET \
  --url 'https://YOUR-NETWORK-DOMAIN/rest-api/iab-categories.do' \
  --header 'X-Api-Key: YOUR_API_KEY'
```

Source: https://epom.com/ad-server/docs/api/categories/get-iab-categories